From version 137.1
edited by Ludovic Dubost
on 2019/02/04
To version 138.1
edited by Ludovic Dubost
on 2019/02/04
Change comment: There is no comment for this version

Summary

Details

Page properties
Content
... ... @@ -73,7 +73,7 @@
73 73  XWiki require Java 8 since XWiki 8.1, **OpenJDK 8** will be automatically installed as dependency on recent distributions.
74 74  
75 75  {{warning}}
76 -In some cases Java 11 might be installed and activated by default. If you have both Java version (8 and 11) in your distribution, you can modify ##/etc/default/tomcat8## or use ##update-alternatives -~-config java## to choose the proper java version (a reboot will be needed)
76 +In some cases Java 11 might be installed and activated by default. If you have both Java version (8 and 11) in your distribution, you can modify ##/etc/default/tomcat8## to point to a java8 JAVA_HOME
77 77  {{/warning}}
78 78  
79 79  You can also use Web Upd8 repository if you want **Oracle Java** version. See documentation for [[Ubuntu>>http://www.webupd8.org/2012/09/install-oracle-java-8-in-ubuntu-via-ppa.html]] or [[Debian>>http://www.webupd8.org/2014/03/how-to-install-oracle-java-8-in-debian.html]].

Get Connected